    # File lib/plugins/reply_retweet.rb, line 7
      def self.post_reply_retweet(s, comment = nil)
        if s.user.protected && config.plugins.reply_retweet.confirm_protected &&
            !confirm("#{s.user.screen_name} is protected! Are you sure?", false)
          return
        end

        text = s.text.gsub(/RT.+\z/, '')
        comment += ' ' unless comment.nil?
        text = ERB.new(config.plugins.reply_retweet.format).result(binding)
        Termtter::API.twitter.update(text)
        puts "=> #{text}"

        return text
      end